@charset "UTF-8";

/* body */

/* index_mes1-2 */
.sampleimg_1 {
    width: 500px;
    margin-bottom: 0px;
}
.mes1-2_shousai {
    margin-top: 0px;
    padding-top: 0px;
    font-size: 16px;
}
.index_mes1-2-1 {
    margin-bottom: 50px;
}
.komatsuhuku_page {
    margin-top: 30px;
}
.merukari {
    margin-top: 50px;
}
.index_mes1-2-2 {
    margin-top: 50px;
}

@media (max-width: 768px) {
    .sampleimg_1 {
        width: 100%;
        padding: 5px;
    }
    .index_mes1-2-1 {
        margin-bottom: 20px;
    }
    .komatsuhuku_page {
        margin-top: 20px;
    }
    .merukari {
        margin-top: 50px;
    }
    .index_mes1-2-2 {
        margin-top: 50px;
    }
}